@import ./../../../variblesCss

.navbar.bg-body-li
    list-style: none
.body-li
    list-style: none
    display: flex
    margin: 1px
    margin: 1px
li
    flex: auto
    margin-left: 10px
    border: $color-blanco 1px solid  
    padding: 5px 5px 5px 5px
    border-radius: 5px
    text-align: center
    align-content: center
    align-items: center
    &:hover
        background-color: $color-cuaternario
